<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      table, th, td{
        border: 1px solid black;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table style="width: 100%">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
      <!-- END SECTION -->
      <tr>
        {% for friend in friends %}
        <tr>
        <td>{{friend.name}}</td>
        <td>{{friend.npm}}</td>
        <td>{{friend.tanggal_lahir}}</td>
      </tr>
      {% endfor %}
      </tr>
      
    </table>
  </body>
</html>
